Subject: RFC 4881 on Low-Latency Handoffs in Mobile IPv4

From: [email-masked]
Date: Sat, 30 Jun 2007 14:38:31 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4881

        Title:      Low-Latency Handoffs in Mobile IPv4 

        Author:     K. El Malki, Ed.

        Status:     Experimental

        Date:       June 2007

        Mailbox:    [email-masked]

        Pages:      64

        Characters: 151124

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-mobileip-lowlatency-handoffs-v4-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4881.txt

Mobile IPv4 describes how a Mobile Node can perform IPv4-layer

handoffs between subnets served by different Foreign Agents.  In

certain cases, the latency involved in these handoffs can be above

the threshold required for the support of delay-sensitive or real-time

services.  The aim of this document is to present two methods to

achieve low-latency Mobile IPv4 handoffs.  In addition, a combination

of these two methods is described.  The described techniques allow

greater support for real-time services on a Mobile IPv4 network by

minimizing the period of time when a Mobile Node is unable to send or

receive IPv4 packets due to the delay in the Mobile IPv4 Registration

process.  This memo defines an Experimental Protocol for the Internet 

community.

This document is a product of the Mobility for IPv4

Working Group of the IETF.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 

community. It does not specify an Internet standard of any kind. Discussion

and suggestions for improvement are requested.  Distribution of this memo 

is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

RFC-From [email-masked] Sat Jun 30 17:44:41 2007
To: [email-masked], [email-masked]
From: [email-masked]
Date: Sat, 30 Jun 2007 14:38:31 -0700 (PDT)
Cc: [email-masked], [email-masked]
Subject: RFC 4881 on Low-Latency Handoffs in Mobile IPv4

A new Request for Comments is now available in online RFC libraries.

        RFC 4881

        Title:      Low-Latency Handoffs in Mobile IPv4 

        Author:     K. El Malki, Ed.

        Status:     Experimental

        Date:       June 2007

        Mailbox:    [email-masked]

        Pages:      64

        Characters: 151124

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-mobileip-lowlatency-handoffs-v4-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4881.txt

Mobile IPv4 describes how a Mobile Node can perform IPv4-layer

handoffs between subnets served by different Foreign Agents.  In

certain cases, the latency involved in these handoffs can be above

the threshold required for the support of delay-sensitive or real-time

services.  The aim of this document is to present two methods to

achieve low-latency Mobile IPv4 handoffs.  In addition, a combination

of these two methods is described.  The described techniques allow

greater support for real-time services on a Mobile IPv4 network by

minimizing the period of time when a Mobile Node is unable to send or

receive IPv4 packets due to the delay in the Mobile IPv4 Registration

process.  This memo defines an Experimental Protocol for the Internet 

community.

This document is a product of the Mobility for IPv4

Working Group of the IETF.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 

community. It does not specify an Internet standard of any kind. Discussion

and suggestions for improvement are requested.  Distribution of this memo 

is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

RFC-From [email-masked] Sat Jun 30 17:44:41 2007
To: [email-masked], [email-masked]
From: [email-masked]
Date: Sat, 30 Jun 2007 14:38:31 -0700 (PDT)
Cc: [email-masked], [email-masked]
Subject: RFC 4881 on Low-Latency Handoffs in Mobile IPv4

A new Request for Comments is now available in online RFC libraries.

        RFC 4881

        Title:      Low-Latency Handoffs in Mobile IPv4 

        Author:     K. El Malki, Ed.

        Status:     Experimental

        Date:       June 2007

        Mailbox:    [email-masked]

        Pages:      64

        Characters: 151124

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-mobileip-lowlatency-handoffs-v4-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4881.txt

Mobile IPv4 describes how a Mobile Node can perform IPv4-layer

handoffs between subnets served by different Foreign Agents.  In

certain cases, the latency involved in these handoffs can be above

the threshold required for the support of delay-sensitive or real-time

services.  The aim of this document is to present two methods to

achieve low-latency Mobile IPv4 handoffs.  In addition, a combination

of these two methods is described.  The described techniques allow

greater support for real-time services on a Mobile IPv4 network by

minimizing the period of time when a Mobile Node is unable to send or

receive IPv4 packets due to the delay in the Mobile IPv4 Registration

process.  This memo defines an Experimental Protocol for the Internet 

community.

This document is a product of the Mobility for IPv4

Working Group of the IETF.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 

community. It does not specify an Internet standard of any kind. Discussion

and suggestions for improvement are requested.  Distribution of this memo 

is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

RFC-From [email-masked] Sat Jun 30 17:44:41 2007
To: [email-masked], [email-masked]
From: [email-masked]
Date: Sat, 30 Jun 2007 14:38:31 -0700 (PDT)
Cc: [email-masked], [email-masked]
Subject: RFC 4881 on Low-Latency Handoffs in Mobile IPv4

A new Request for Comments is now available in online RFC libraries.

        RFC 4881

        Title:      Low-Latency Handoffs in Mobile IPv4 

        Author:     K. El Malki, Ed.

        Status:     Experimental

        Date:       June 2007

        Mailbox:    [email-masked]

        Pages:      64

        Characters: 151124

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-mobileip-lowlatency-handoffs-v4-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4881.txt

Mobile IPv4 describes how a Mobile Node can perform IPv4-layer

handoffs between subnets served by different Foreign Agents.  In

certain cases, the latency involved in these handoffs can be above

the threshold required for the support of delay-sensitive or real-time

services.  The aim of this document is to present two methods to

achieve low-latency Mobile IPv4 handoffs.  In addition, a combination

of these two methods is described.  The described techniques allow

greater support for real-time services on a Mobile IPv4 network by

minimizing the period of time when a Mobile Node is unable to send or

receive IPv4 packets due to the delay in the Mobile IPv4 Registration

process.  This memo defines an Experimental Protocol for the Internet 

community.

This document is a product of the Mobility for IPv4

Working Group of the IETF.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 

community. It does not specify an Internet standard of any kind. Discussion

and suggestions for improvement are requested.  Distribution of this memo 

is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

RFC-From [email-masked] Sat Jun 30 17:44:41 2007
To: [email-masked], [email-masked]
From: [email-masked]
Date: Sat, 30 Jun 2007 14:38:31 -0700 (PDT)
Cc: [email-masked], [email-masked]
Subject: RFC 4881 on Low-Latency Handoffs in Mobile IPv4

A new Request for Comments is now available in online RFC libraries.

        RFC 4881

        Title:      Low-Latency Handoffs in Mobile IPv4 

        Author:     K. El Malki, Ed.

        Status:     Experimental

        Date:       June 2007

        Mailbox:    [email-masked]

        Pages:      64

        Characters: 151124

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-mobileip-lowlatency-handoffs-v4-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4881.txt

Mobile IPv4 describes how a Mobile Node can perform IPv4-layer

handoffs between subnets served by different Foreign Agents.  In

certain cases, the latency involved in these handoffs can be above

the threshold required for the support of delay-sensitive or real-time

services.  The aim of this document is to present two methods to

achieve low-latency Mobile IPv4 handoffs.  In addition, a combination

of these two methods is described.  The described techniques allow

greater support for real-time services on a Mobile IPv4 network by

minimizing the period of time when a Mobile Node is unable to send or

receive IPv4 packets due to the delay in the Mobile IPv4 Registration

process.  This memo defines an Experimental Protocol for the Internet 

community.

This document is a product of the Mobility for IPv4

Working Group of the IETF.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 

community. It does not specify an Internet standard of any kind. Discussion

and suggestions for improvement are requested.  Distribution of this memo 

is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

RFC-From [email-masked] Sat Jun 30 17:44:41 2007
To: [email-masked], [email-masked]
From: [email-masked]
Date: Sat, 30 Jun 2007 14:38:31 -0700 (PDT)
Cc: [email-masked], [email-masked]
Subject: RFC 4881 on Low-Latency Handoffs in Mobile IPv4

A new Request for Comments is now available in online RFC libraries.

        RFC 4881

        Title:      Low-Latency Handoffs in Mobile IPv4 

        Author:     K. El Malki, Ed.

        Status:     Experimental

        Date:       June 2007

        Mailbox:    [email-masked]

        Pages:      64

        Characters: 151124

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-mobileip-lowlatency-handoffs-v4-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4881.txt

Mobile IPv4 describes how a Mobile Node can perform IPv4-layer

handoffs between subnets served by different Foreign Agents.  In

certain cases, the latency involved in these handoffs can be above

the threshold required for the support of delay-sensitive or real-time

services.  The aim of this document is to present two methods to

achieve low-latency Mobile IPv4 handoffs.  In addition, a combination

of these two methods is described.  The described techniques allow

greater support for real-time services on a Mobile IPv4 network by

minimizing the period of time when a Mobile Node is unable to send or

receive IPv4 packets due to the delay in the Mobile IPv4 Registration

process.  This memo defines an Experimental Protocol for the Internet 

community.

This document is a product of the Mobility for IPv4

Working Group of the IETF.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 

community. It does not specify an Internet standard of any kind. Discussion

and suggestions for improvement are requested.  Distribution of this memo 

is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce